{
    "name": "JaoSantos",
    "tag": "JaoSantos",
    "pilot": "Jose Antonio",
    "mainFile": "robocode/JaoSantos.java",
    "supportFiles": [
        "robocode/JaoSantos.java",
        "robocode/JaoSantos.class",
        "robocode/README.md"]
}